max-jobs = auto
cores = 0

sandbox-fallback = false

keep-outputs = true

# in case substituter is down
build-fallback = true
connect-timeout = 2

extra-substituters = http://52.214.93.220:5000
extra-trusted-public-keys = icecap:j+jQQU4VWcGmre43aPtCt1GNfLmtO2IMKoZ1MsHOmVY=

experimental-features = flakes
